﻿@model Sorceleur.Models.Monstre

@{
    ViewData["Title"] = "Details";
}
<div style="  margin-left: auto;margin-right: auto;width:50%;padding:80px">
    <h4 class="font-weight-bold" style="text-align:center;padding-bottom:20px">Details</h4>
    <dl class="row">
        <dt class="col-sm-4">
            @Html.DisplayNameFor(model => model.nom)
        </dt>
        <dd class="col-sm-8">
            @Html.DisplayFor(model => model.nom)
        </dd>
        <dt class="col-sm-4">
            @Html.DisplayNameFor(model => model.poids)
        </dt>
        <dd class="col-sm-8">
            @Html.DisplayFor(model => model.poids)
        </dd>
        <dt class="col-sm-4">
            @Html.DisplayNameFor(model => model.raceMonstre)
        </dt>
        <dd class="col-sm-8">
            @Html.DisplayFor(model => model.raceMonstre)
        </dd>
    </dl>
    <div>
        <a class="text-warning" asp-action="Edit" asp-route-id="@Model.Id">Edit</a> |
        <a class="text-info" asp-action="Index">Back to List</a>
    </div>
</div>

